/*
 Theme Name:   OODA Rocket
 Theme URI:    https://mzcreativestudio.com
 Description:  Divi child theme was built for WooCommerce, the most popular eCommerce solution for WordPress, which helps you sell anything online, shippable goods, virtual or digital products.
 Author:       MZ Creative Studio
 Author URI:   https://mzcreativestudio.com
 Template:     Divi
 Version:      1.0
*/
/* ================================= Custom CSS ================================= */
.mz-breadcrumb{
	text-align: center;
    padding-bottom: 20px;
	font-size: 14px;
}
.mz-post-categories {
    padding-bottom: 50px;
}
.mz-post-categories:after {
	content: "";
	border-bottom: 2px solid #000;
	display: block;
    max-width: 30px;
    margin-top: 10px;
}
p.post_author{
	font-size: 13px;
}
.bctt-click-to-tweet:before{
	content: "";
    border-left: 5px solid #f87501;
    display: block;
    position: absolute;
	height: 90%;
	z-index: 1;
}
.bctt-click-to-tweet .bctt-ctt-text{
	padding-left: 20px;
    display: block;
}
a.bctt-ctt-btn {
    display: block;
    text-align: right;
}
.sitewide-before-footer{
	padding: 35px 0px;
    background: #f7f7f7 !important;
}
.single-post #comment-wrap {
    padding-top: 30px;
}
a.footer-signup-btn{
	color: #ffffff!important;
    border-color: #000000;
    font-size: 16px;
    background-color: #000000;
	cursor: pointer;
	padding: 0.5em 1em!important;
	box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	border: 2px solid #000;
	margin-left: 10px;
}
#footer-bottom {
	padding: 15px 0 95px;
}
.at-socialfooter {
	background: #000;
    border-top: 1px solid #fff;
    position: relative;
    padding-top: 15px;
    padding-bottom: 7px;
    overflow: hidden;
}
.at-socialfooter .et_social_inline.et_social_mobile_off.et_social_inline_custom{
	display: block;
	text-align: center;
	line-height: 0;
}
.at-socialfooter .et_social_inline .et_social_networks {
    width: inherit !important;
}
.at-socialfooter .et_social_6col li {
    width: 17%;
	margin-bottom: 0px !important;
}
.at-socialfooter .et_social_simple.et_social_top.et_social_withnetworknames li a{
	padding: 0 10px 0px 0px !important;
}
.at-socialfooter .et_social_network_label{
	display: none !important;
}
#footer-widgets .footer-widget .fwidget {
margin-bottom: 10%;
}
#footer-widgets .et-social-icons{float: left;}
#footer-widgets .et-social-icons li{margin: 0px;    padding: 10px;}
#footer-widgets .footer-widget li{
    list-style-type: none !important;
    padding-left: 0px;
}
.post-author-info .widget_text{
    width: 65% !important;
    margin: 0px;
padding-top: 30px;
}
@media(min-width: 769px){
ul#related_posts_thumbnails li {
    width: 33%;
}
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
.at-socialfooter .at-socialfooter__title {
    color: #fff !important;
    margin-bottom: 6px;
    line-height: 12px !important;
    font-size: 14px !important;
	text-align: center;
}
.at-socialfooter ul {
    display: table;
    list-style: none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}
.at-socialfooter li.et-social-icon{
	display: inline;
	padding: 2px 10px;
}
.at-socialfooter li.et-social-icon a{
	color: #f87501;
	font-size: 15px;
}
.footer-cta-bottom {
    text-align: center;
    padding: 15px;
    background: #f87501;
}
.footer-cta-bottom a{
	color: #000 !important;
	font-size: 15px;
    font-weight: 600;
}
@media(min-width: 768px){
	.footer-cta-bottom {
    	position: absolute;
    	right: 0;
    	top: 0px;
	}
	.at-socialfooter.fixed {
    	position: fixed;
    	bottom: 0;
    	width: 100%;
    	z-index: 9;
		-webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera < 12.1 */
            animation: fadein 2s;
	}
}